Loading...
Searching...
No Matches
Opm::SatFuncControls Class Reference

## Public Types

enum class | ThreePhaseOilKrModel { Default , Stone1 , Stone2 }
enum class | KeywordFamily { Family_I , Family_II , Family_III , Undefined }

## Public Member Functions

| SatFuncControls (const Deck &deck)
| SatFuncControls (const double tolcritArg, const ThreePhaseOilKrModel model, const KeywordFamily family)
double | minimumRelpermMobilityThreshold () const
ThreePhaseOilKrModel | krModel () const
KeywordFamily | family () const
bool | operator== (const SatFuncControls &rhs) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static SatFuncControls | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Runspec.hpp
- opm/input/eclipse/EclipseState/Runspec.cpp